deprecations:
  - feature_name: "GitLab 13.0 renames License Management to License Compliance"
    due: May 22, 2020
    reporter: NicoleSchwartz
    description: |
      GitLab License Management will be renamed to GitLab License Compliance in GitLab 13.0. After review with [users](https://gitlab.com/gitlab-org/ux-research/issues/80) and [analysts](https://gitlab.com/gitlab-com/marketing/general/issues/3223), we determined that this new name better indicates what the feature is for, aligns with existing market terminology, and reduces confusion with GitLab subscription licensing features. You can find find the research and work on this issue in the epic [Rename License Management to License Compliance](https://gitlab.com/groups/gitlab-org/-/epics/659). The analyses of your projects done as a part of License Compliance will be called License Scanning.

      Starting with GitLab 12.8, those using the License Compliance [vendored template](https://docs.gitlab.com/ee/user/application_security/license_compliance/#configuration) may start using `License-Scanning.gitlab-ci.yml` instead of `License-Management.gitlab-ci.yml`. With the release of GitLab 13.0, support for `License-Management.gitlab-ci.yml` will be dropped, and all users on GitLab 13.0 or later using the License Compliance vendored template will **have to** use `License-Scanning.gitlab-ci.yml`.

      If you are directly referencing the results of the License Scan running as part of License Compliance, you also need to use the new report type `artifacts:reports:license_scanning` instead of `artifacts:reports:license_management`. This is optional with the release of GitLab 12.8 through GitLab 12.10, but mandatory with the release of GitLab 13.0. This will not apply to users of versions GitLab 12.7 and earlier.
